View Issue Details

IDProjectCategoryView StatusLast Update
0000022FreeCADFeaturepublic2009-10-31 13:31
ReporterJriegelAssigned ToJriegel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.9Fixed in Version0.9 
Summary0000022: Robot simulation Workbench
DescriptionModule and Workbench dedicated to industrial grade 6-Axis robots

Project Docu:
http://sourceforge.net/apps/mediawiki/free-cad/index.php?title=Robot_project
TagsNo tags attached.

Relationships

parent of 0000023 closedJriegel Robot object & Grafik representation 
parent of 0000024 closedJriegel Robot inverse kinematic for a Kuka IR500 
parent of 0000025 closedJriegel Trajectory objects 
parent of 0000026 closedJriegel Kuka post processor 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-09-28 15:58 Jriegel New Issue
2009-09-28 16:10 Jriegel Assigned To => Jriegel
2009-09-28 16:10 Jriegel Status new => assigned
2009-09-28 16:10 Jriegel Target Version => 0.9
2009-09-28 16:10 Jriegel Description Updated
2009-09-28 16:11 Jriegel Relationship added parent of 0000023
2009-09-28 16:13 Jriegel Relationship added parent of 0000024
2009-09-28 16:14 Jriegel Relationship added parent of 0000025
2009-09-28 16:15 Jriegel Relationship added parent of 0000026
2009-10-27 15:14 Jriegel Status assigned => closed
2009-10-27 15:14 Jriegel Resolution open => fixed
2009-10-31 13:31 Jriegel Fixed in Version => 0.9